/*HOME-CALCULATE*/
.calculate {
    width: 1300px;
    /* margin: -74px auto 74px; */
    margin: 0px auto 74px;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    position: relative;
    z-index: 10;
}
.calculate_title {
    color: #111111;
    font: 700 22px/58px 'Formular', sans-serif;
    text-transform: uppercase;
    display: flex;
    align-self: center;
    justify-content: center;
    width: 359px;
    margin: 0 -8px 0 0;
    height: 0;
    border-bottom: 56px solid #fff;
    border-right: 22px solid transparent;
    border-radius: 5px 0 0 0;
}

.calculate_filter {
    display: flex;
    align-items: flex-end;
}
.calculate_filter-tab {
    color: #FFFFFF;
    padding: 17px 0;
    width: 233px;
    font: 500 18px/22px 'Formular', sans-serif;
    background: rgba(0, 0, 0, 0.5);
    transform: skewX(20deg);
    transition: background .2s linear;
    margin: -9px 2px 0 0;
    cursor: pointer;
}
.calculate_filter-tab:last-child {
    border-radius: 0 10px 0 0;
}
.calculate_filter-tab span {
    transform: skewX(-20deg);
    display: block;
    text-align: center;
    cursor: pointer;
}
.calculate_filter-tab:hover {
    background: rgba(0, 0, 0, 0.6);
    transition: background .2s linear;
    font: 700 18px/22px 'Formular', sans-serif;
}
.calculate_filter-tab.active {
    background: #15151B;
    border-bottom: 9px solid #e31e24;
    margin: -9px 4px 0 -2px;
}
.calculate_tab {
    background: #fff;
    padding: 14px 0 17px 13px;
}
.calculate_category {
    align-items: flex-start;
}
.calculate_category-type {
    width: 400px;
    padding: 0 23px 0 0;
}
.calculate_category-type-item {
    display: flex;
    align-items: center;
    height: 82px;
    border: thin solid #F7F7F7;
    color: #566879;
    font: 500 18px/22px 'Formular', sans-serif;
    padding: 0 0 0 35px;
    cursor: pointer;
}
.calculate_category-type-item:first-child {
    border-radius: 0 10px 0 0;
}
.calculate_category-type-item:last-child {
    border-radius: 0 0 10px 0;
}
.calculate_category-type-img {
    fill: #566879;
    width: 44px;
    margin: 0 33px 0 0;
}
.calculate_category-type-item.active,
.calculate_category-type-item:hover{
    box-shadow: 5px 15px 30px rgba(0, 0, 0, 0.1);
    border-left: medium solid #E31E24;
    color: #000;
}
.calculate_category-type-item.active .calculate_category-type-img {
    fill: #000000;
}
.calculate_select {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 26px 26px 0;
    width: 315px;
    margin: 0 40px 0 0;
}
.calculate_select-item {
    margin: 0 0 16px;
    width: 100%;
}
.calculate_select-label {
    color: #566879;
    margin: 0 0 2px;
    font: 400 16px/26px 'Formular', sans-serif;
}
.calculate_select-head {
    background: #FFFFFF;
    border: thin solid #E2E9F2;
    border-radius: 5px;
    padding: 11px 17px;
    color: #191717;
    justify-content: space-between;
}
.calculate_select-content {
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    padding: 6px 5px 6px 11px;
    top: 41px;
}
.calculate_select-content .base_scroll {
    max-height: 200px;
}

.calculate_select-link {
    color: #566879;
    font: 400 14px/34px 'Formular', sans-serif;
    padding: 0 20px;
    cursor: pointer;
}
.calculate_select-link:hover {
    background: #F7F9FD;
    border-radius: 5px;
}
.calculate_select-img {
    display: none;
    width: 162px;
    margin: 22px auto 0;
}
.calculate_select-img.active {
    display: block;
}
.calculate_category-parameter {
    width: 500px;
}
.calculate_info {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #566879;
    font: 400 14px/22px 'Formular', sans-serif;
    cursor: pointer;
}
.calculate_info-img {
    margin: 0 7px 0 0;
}
.calculate_category-parameter {
    padding: 0 27px 0 0;
}
.calculate_subtitle {
    margin: 0 0 12px;
    font: 700 18px/22px 'Formular', sans-serif;
    color: #000;
}
.calculate_row {
    display: flex;
    align-items: flex-end;
}
.calculate_category-parameter-row {
    margin: 0 0 35px;
}
.calculate_parameter {
    width: 145px;
}
.calculate_parameter-label {
    color: #566879;
    margin: 0 0 2px;
    font: 400 16px/26px 'Formular', sans-serif;
}
.calculate_parameter-head {
    justify-content: space-between;
    background: #F8FAFD;
    border-radius: 5px;
    color: #191717;
    padding: 2px 2px 2px 17px;
}
.calculate_parameter-head:before {
    content: '';
    position: absolute;
    width: 36px;
    height: 36px;
    right: 2px;
    background: #FFFFFF;
    border-radius: 0 5px 5px 0;
    top: 50%;
    transform: translateY(-50%);
}
.calculate_parameter-arrow {
    background: #FFFFFF;
    border-radius: 0 5px 5px 0;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
.calculate_parameter-arrow svg {
    margin: 0;
}
.calculate_separator {
    margin: 0 10px 4px;
    color: rgba(25, 23, 23, 0.3);
    font: 400 20px/32px 'Formular', sans-serif;
}
.calculate_seasons {
    display: flex;
    align-items: center;
    background: #EFF2F5;
    border: 1px solid #F7F7F7;
    border-radius: 5px;
    padding: 5px 0;
    margin: 0 0 10px;
}
.calculate_seasons-label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 145px;
    height: 36px;
    color: #566879;
    font: 700 14px/22px 'Formular', sans-serif;
    margin: 0 6px;
    position: relative;
    cursor: pointer;
}
.calculate_seasons input:checked + .calculate_seasons-label{
    background: #FFFFFF;
    box-shadow: inset 0 -1px 0 #D7E0E9;
    border-radius: 3px;
    color: #191717;
}
.calculate_seasons input {
    opacity: 0;
    position: absolute;
}
.calculate_seasons-img {
    width: 20px;
    margin: 0 10px 0 0;
}
.calculate_spikes .calculate_seasons-label {
    width: 221px;
}
.calculate_size {
    width: 460px;
    margin: 0 auto;
    position: relative;
}
.calculate_size-item {
    display: block;
    position: relative;
    margin: 0 2.5px 5px;
}
.calculate_size-item input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.calculate_size-txt {
    width: 110px;
    height: 33px;
    color: #566879;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 400 14px/17px 'Formular', sans-serif;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    transition: all .2s linear;
}
.calculate_size-txt img {
    width: 70%;
}
.calculate_size-item:hover .calculate_size-txt,
.calculate_size-item input:checked + .calculate_size-txt {
    color: #FFFFFF;
    background: #E31E24;
    transition: all .2s linear;
    cursor: pointer;
}
.calculate_size-prev,
.calculate_size-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.calculate_size-prev {
    left: -24px;
}
.calculate_size-next {
    right: -24px;
}
@media(max-width: 580px) {
    .calculate_size {
        padding: 0 0 30px;
        width: 100%;
    }
    .calculate_size-txt {
        width: 100%;
        height: 50px;
    }
    .calculate_size-txt img {
        width: 60%;
    }
    .calculate_size-prev,
    .calculate_size-next {
        top: 96%;
    }
    .calculate_size-prev {
        left: calc(50% - 50px);
    }
    .calculate_size-next {
        right: calc(50% - 50px);
    }
    .calculate_result {
        text-align: center;
        font: 400 14px/17px "Formular", sans-serif;
    }
}
@media(max-width: 400px) {
    .calculate_size-txt img {
        width: 70%;
    }
}
.calculate_result {
    color: #566879;
    font: 400 16px/20px "Formular", sans-serif;
}
.calculate_result b {
    color: #000000;
}
.calculate_buttons {
    display: flex;
    align-items: center;
    margin: 20px 0 0;
}
.calculate_buttons-submit {
    width: 241px;
    margin: 0 10px 0 0;
}
.calculate_buttons-reset {
    background: #15151B;
    backdrop-filter: blur(10px);
    border-radius: 5px;
    color: #FFFFFF;
    font: 700 16px/24px 'Formular', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 241px;
    padding: 12px 0;
    cursor: pointer;
}
.calculate_buttons-reset-img {
    margin: 0 8px 0 0;
    width: 24px;
}
.calculate_tab.active, .smartFilterTyres {
    display: flex;
}
.calculate_parameters-col {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 20px 28px 0;
    width: 708px;
    margin: 0 34px 0 0;
}
.calculate_parameters .calculate_parameter {
    width: 190px;
}
.calculate_parameters .calculate_parameter-head {
    background: #FFFFFF;
    border: thin solid #EEEEEE;
}
.calculate_parameters-lines {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 348px;
    margin: 11px auto -80px;
    position: relative;
}
.calculate_parameters-img {
    width: 488px;
    display: block;
    margin: 30px auto 0;
}
.calculate_brand-col {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 20px 12px 12px 28px;
    width: 708px;
    margin: 0 27px 0 0;
}
.calculate_brand-content {
    display: flex;
    flex-wrap: wrap;
    max-height: 350px;
    position: relative;
}
.calculate_brand-logo {
    /* width: 154px; */
    width: 150px;
    height: 60px;
    margin: 0 10px 10px 0;
    transition: all .2s linear;
    position: relative;
    cursor: pointer;
}
.calculate_brand-logo span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 5px;
    width: 154px;
    height: 60px;
}
.calculate_brand-logo:nth-child(4n) {
    margin: 0 0 10px;
}
.calculate_brand-logo:hover {
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    transition: all .2s linear;
}
.calculate_brand-logo input {
    position: absolute;
    opacity: 0;
}
.calculate_brand-logo input:checked ~ span {
     border: thin solid #e31e24;
     transition: all .2s linear;
 }
.calculate_auto-col {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 20px 28px;
    width: 708px;
    margin: 0 27px 0 0;
}
.calculate_auto .calculate_parameter {
    width: 100%;
    margin: 0 0 11px;
}
.calculate_auto .calculate_parameter-head {
    background: #FFFFFF;
    border: thin solid #EEEEEE;
}
.calculate_mob {
    display: none;
}
/*HOME CALCULATE MOB*/
@media(max-width: 1340px) {
    .catalog-main {
        width: 100%;
    }
    .calculate_pc {
        display: none;
    }
    .calculate_mob {
        display: block;
        overflow: hidden;
    }
    .calculate {
        width: 94%;
        margin: 0 auto 70px;
        background: #fff;
        padding: 30px 15px;
    }
    .calculate_title {
        font: 700 20px/24px 'Formular', sans-serif;
        width: auto;
        margin: 0 auto 21px;
        border: 0;
        height: auto;
    }
    .calculate_filter {
        margin: 0 auto 15px;
        overflow: auto;

    }
    .calculate_filter-inner {
        display: flex;
        align-items: center;
        /*width: 320px;*/
    }
    .calculate_filter-tab {
        color: #566879;
        padding: 8px 10px;
        font: 500 14px/17px 'Formular', sans-serif;
        transform: skewX(0);
        margin: 0 10px;
        background: #EFF2F5;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        width: auto;
    }
    .calculate_filter-tab:last-child {
        border-radius: 5px;
    }
    .calculate_filter-tab.active {
        color: #FFFFFF;
        background: #000;
        border: none;
        margin: 0 auto;
    }
    .calculate_filter-tab:hover {
        font: 500 14px/17px 'Formular', sans-serif;
    }
    .calculate_filter-arrow path {
        fill: #566879;
    }
    .calculate_filter-arrow {
        position: absolute;
        z-index: 100;
        top: 4px;
    }
    .calculate_filter-arrow:before {
        content: '';
        position: absolute;
        top: -4px;
        left: -10px;
        background: linear-gradient(270deg, #FFFFFF 50.79%, rgba(255, 255, 255, 0) 100%);
        width: 63px;
        height: 33px;
        transform: matrix(-1, 0, 0, 1, 0, 0);
        z-index: -1;
    }
    .calculate_filter-arrow:first-child {
        left: 0;
    }
    .calculate_filter-arrow:last-child {
        right: 0;
    }
    .calculate_filter-arrow:last-child:before {
        transform: matrix(1, 0, 0, 1, 0, 0);
        right: -10px;
    }
    .calculate .base_tab-content.active {
        display: block;
    }
    .calculate_dropdown {
        width: 100%;
        border-left: 2px solid #E31E24;
        font: 500 16px/20px 'Formular', sans-serif;
        height: 50px;
        margin: 0 0 16px;
    }
    .calculate_head path {
        fill: #000;
    }
    .calculate_head {
        height: 50px;
        padding: 0 15px;
        color: #000;
        border: 1px solid #F7F7F7;
    }
    .base_dropdown-head .calculate_category-type-img {
        margin: 0 15px 0 0;
    }
    .base_dropdown-head .calculate_head-arrow {
        margin: 0 0 0 auto;
    }
    .calculate_category-content {
        background: #fff;
        z-index: 100;
    }
    .calculate_category-type-item {
        font: 500 16px/20px 'Formular', sans-serif;
        height: 50px;
        padding: 0 0 0 15px
    }
    .calculate_category-type-img {
        margin: 0 15px 0 0;
    }
    .calculate_select-head {
        padding: 2px 2px 2px 15px;
        background: #F8FAFD;
        border-radius: 5px;
        border: none
    }
    .calculate_seasons-head  {
        background: #F8FAFD;
        border: none;
        padding: 2px 2px 2px 17px;
        width: 100%;
        justify-content: flex-start;
        color: #000;
        font: 500 16px/20px 'Formular', sans-serif;
    }
    .calculate_parameter {
        width: 100%;
    }
    .calculate_seasons {
        background: #F8FAFD;
        border-radius: 5px;
        border: none;
        padding: 0;
    }
    .base_dropdown-head .calculate_seasons-img {
        margin: 0 10px 0 0;
    }
    .base_dropdown-head .calculate_seasons-arrow {
        margin: 0 0 0 auto;
    }
    .calculate_seasons-content {
        background: #fff;
        border-radius: 5px;
    }
    .calculate_seasons-content .calculate_seasons-label {
        height: 40px;
        width: 100%;
        justify-content: flex-start;
        padding: 0 0 0 11px;
    }
    .calculate_info {
        margin: 12px auto 0;
        justify-content: center;
    }
    .calculate_auto .calculate_parameter-head {
        background: #F8FAFD;
        border: none;
    }
    .calculate_result {
        text-align: center;
    }
    .calculate_buttons {
        justify-content: center;
    }
}